@media (max-width: 1920px) {}
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 768px) {}
@media (max-width: 575px) {

	.nav-right-item.style-one i {
	    font-size: 15px;
	}
	.nav-right-item.style-one ul {
	    margin: 0 10px 0 0;
	}
	.header-navigation.style-one .primary-menu {
	    position: relative;
	}
	.site-branding.d-lg-none.d-block {
	    position: absolute;
	    width: 30%;
	    left: 0;
	    top: auto;
	}
	.hero-wrapper-one .hero-image-box {
	    width: 100%;
	    height: auto;
	    margin: 0px auto 0;
	}



}
@media (max-width: 425px) {}
@media (max-width: 375px) {
	.theme-btn.style-one {
	    font-size: 13px;
	    padding: 12px 10px;
	    line-height: 16px;
	}
}
@media (max-width: 360px) {}